<%@ Page Language="C#" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script language="C#" runat="server">
    
 protected void Page_Load(object sender, EventArgs e)
    {
        System.Web.Security.FormsAuthentication.SignOut();

        Session.RemoveAll();
     
        Session["Usuario"] = null;
        Session["Clave"] = null;
        Session["UsuarioID"] = null;

        Utilitaria.Cls_Propiedades.TempAnalisisPorCuenta.Clear();
        Utilitaria.Cls_Propiedades.TempAnexoMesAcumulado.Clear();
        Utilitaria.Cls_Propiedades.TempAsientosContables.Clear();
        Utilitaria.Cls_Propiedades.TempBalanceComprobacion.Clear();
        Utilitaria.Cls_Propiedades.TempConsolidadoDiarioAuxiliarClase.Clear();
        Utilitaria.Cls_Propiedades.TempConsolidadoDiarioAxiliar.Clear();
        Utilitaria.Cls_Propiedades.TempConsolidadoDiarioAxiliarComprobante.Clear();
        Utilitaria.Cls_Propiedades.TempConsolidadoGastoPorUnidadNegocio2.Clear();
        Utilitaria.Cls_Propiedades.TempConsolidadoSaldosPorCuenta.Clear();
        Utilitaria.Cls_Propiedades.TempDocumentosPago.Clear();
        Utilitaria.Cls_Propiedades.TempEstadoCuenta.Clear();
        Utilitaria.Cls_Propiedades.TempMayorizados.Clear();
        Utilitaria.Cls_Propiedades.TempMayorizadosUnidadNegocio.Clear();
        Response.Redirect(Utilitaria.Cls_Enums.CerrarSesion.Salir);
    }
    
</script>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    
    </div>
    </form>
</body>
</html>
